@charset "UTF-8";
/*--------------------
共通設定
----------------------*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500&family=Noto+Sans:wght@400;500&display=swap");
* {
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-style: normal;
  font-size: 18px !important;
  line-height: 180%;
  letter-spacing: 0.1em;
  text-align: center;
  font-family: toppan-bunkyu-gothic-pr6n, 'Noto Sans', sans-serif; }

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

a {
  text-decoration: none;
  transition: all 500ms 0s ease; }
  a.disabled {
    pointer-events: none;
    text-decoration: none; }
  a:hover {
    opacity: .7; }

ul, ol {
  list-style: none; }

body {
  overflow-x: hidden;
  -webkit-text-size-adjust: 100%; }

.main {
  padding: 0;
  margin: 0; }

@media screen and (max-width: 1600px) {
  .h_menu li a {
    font-size: 14px !important; }

  .sp_header_menu .logo_area img {
    max-width: 150px;
    height: auto; } }
/*------------------------------------------------------*/
.ipod #Column_warapper,
.iphone #Column_warapper,
.ipad #Column_warapper,
.android #Column_warapper,
.mobile #Column_warapper,
.gecko #Column_warapper {
  width: 100vw; }

#Column_warapper {
  min-height: 100%;
  display: block;
  padding: 0 0 5% 0;
  margin: 0;
  letter-spacing: 0em;
  overflow-y: hidden;
  box-sizing: border-box;
  width: 100vw !important;
  width: calc(100vw - 18px);
  position: relative;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  color: #39463b;
  background: #fdfdf7;
  /* SNSシェアボタン */ }
  #Column_warapper .main_wrap {
    width: 100%;
    max-width: 800px;
    margin: 0 auto; }
    #Column_warapper .main_wrap .mv a {
      font-size: 0.7em !important;
      text-align: right;
      display: block; }
      @media screen and (max-width: 769px) {
        #Column_warapper .main_wrap .mv a {
          font-size: 2.8vw !important; } }
  #Column_warapper section {
    max-width: 800px;
    margin: 15% auto; }
    @media screen and (max-width: 769px) {
      #Column_warapper section {
        margin: 20% auto; } }
    #Column_warapper section h2 {
      font-size: 18px !important;
      font-weight: normal;
      text-align: left;
      border-bottom: 1px solid #39463b;
      line-height: 3 !important;
      margin-bottom: 15%; }
      @media screen and (max-width: 1000px) {
        #Column_warapper section h2 {
          width: 90%;
          margin: 0 auto 15%;
          font-size: 3vw !important; } }
  #Column_warapper img {
    display: block;
    max-width: 100%;
    height: auto;
    padding: 0;
    vertical-align: bottom;
    margin: 0 auto; }
  #Column_warapper p {
    display: block;
    font-size: 18px !important;
    font-weight: normal;
    text-align: center;
    margin: 2.5em auto;
    line-height: 2.5em; }
    @media screen and (max-width: 769px) {
      #Column_warapper p {
        font-size: 3vw !important;
        letter-spacing: .1em;
        margin: 15% auto; } }
  #Column_warapper .linkbtn {
    margin: -5% auto 25%;
    max-width: 500px;
    width: 70%; }
    #Column_warapper .linkbtn a {
      display: block;
      background: #7a8d5c;
      font-size: 2.5em;
      color: #fff !important;
      line-height: 1.0;
      padding: 0.7em 2.0em;
      border-radius: .3em;
      border: 1px solid #7a8d5c; }
      @media screen and (max-width: 769px) {
        #Column_warapper .linkbtn a {
          font-size: 3vw !important; } }
      #Column_warapper .linkbtn a:hover {
        opacity: .7;
        transition: 0.4s; }
  #Column_warapper .product_sns {
    width: 95%;
    max-width: 900px;
    margin: 15% auto 0% auto;
    padding: 3% 0 0 0;
    border-top: 1px solid #949494; }
    @media screen and (max-width: 1000px) {
      #Column_warapper .product_sns {
        width: 70%;
        max-width: 500px;
        margin: 10% auto auto;
        padding: 5% 0 7% 0;
        border-top: 1px solid #b3b3b3;
        border-bottom: 1px solid #b3b3b3; } }
    @media screen and (max-width: 769px) {
      #Column_warapper .product_sns {
        width: 70%;
        max-width: 500px;
        margin: 5% auto;
        padding: 1% 0 5% 0; } }
    #Column_warapper .product_sns h1 {
      width: 100%;
      display: block;
      font-size: 18px !important;
      text-align: left; }
      @media screen and (max-width: 769px) {
        #Column_warapper .product_sns h1 {
          width: 100%;
          display: block;
          font-size: 3vw !important;
          text-align: center;
          margin-bottom: 1.5em; } }
    #Column_warapper .product_sns .product_sns_box {
      display: flex;
      align-items: center;
      width: 70%;
      max-width: 500px;
      margin: 5% auto 0 auto; }
      @media screen and (max-width: 769px) {
        #Column_warapper .product_sns .product_sns_box {
          display: flex;
          flex-wrap: wrap;
          align-items: center;
          width: 80%;
          max-width: 500px;
          margin: 5% auto 0 auto; } }
      #Column_warapper .product_sns .product_sns_box div:nth-of-type(1) {
        width: 60%;
        text-align: center; }
        @media screen and (max-width: 769px) {
          #Column_warapper .product_sns .product_sns_box div:nth-of-type(1) {
            width: 100%;
            text-align: center; } }
      #Column_warapper .product_sns .product_sns_box div:nth-of-type(2), #Column_warapper .product_sns .product_sns_box div:nth-of-type(3) {
        width: 20%;
        text-align: center; }
        @media screen and (max-width: 769px) {
          #Column_warapper .product_sns .product_sns_box div:nth-of-type(2), #Column_warapper .product_sns .product_sns_box div:nth-of-type(3) {
            width: 50%;
            text-align: center; } }
      #Column_warapper .product_sns .product_sns_box div a {
        display: inline-block;
        width: auto; }
        #Column_warapper .product_sns .product_sns_box div a img {
          display: block;
          width: 40px;
          height: 40px; }
          @media screen and (max-width: 769px) {
            #Column_warapper .product_sns .product_sns_box div a img {
              display: block;
              width: 7.0vw;
              height: 7.0vw; } }
        #Column_warapper .product_sns .product_sns_box div a:hover {
          opacity: 0.7; }

.linkBox {
  display: block;
  max-width: 800px;
  margin: 25% auto 0; }
  @media screen and (max-width: 769px) {
    .linkBox {
      width: 90%;
      margin-top: 35%; } }
  .linkBox h2 {
    font-size: 20px !important;
    padding-bottom: 1em !important;
    text-align: left;
    padding-left: 0.5em;
    border-bottom: dashed 1px #cacaca;
    margin: 0 !important; }
    @media screen and (max-width: 769px) {
      .linkBox h2 {
        font-size: 3.5vw !important; } }
  .linkBox a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 1.0em 0;
    border-bottom: dashed 1px #cacaca; }
    .linkBox a img {
      width: 30%; }
    .linkBox a p {
      width: 70%;
      padding-left: 1em !important;
      text-align: left; }

#move a {
  display: block;
  width: 70%;
  max-width: 500px;
  margin: 5% auto;
  text-align: center;
  letter-spacing: 0.1em;
  box-sizing: border-box;
  padding: 1.0em 0;
  border: 1px solid #36473a;
  color: #36473a; }
  @media screen and (max-width: 1000px) {
    #move a {
      width: 60%;
      font-size: 2.5vw !important; } }
  #move a:hover {
    border: 1px solid #36473a;
    background: #36473a;
    color: #fff !important; }
